body {
	font-family: "Verdana", sans-serif;
}
h1, h2, h3 {
	font-family: "Tahoma", sans-serif;
	font-weight: 700;
}

h1 {
	font-size: 1.8rem;
}

h2 {
	font-size: 1.1rem;
}

.footer {
  width: 100%;
  background-color: #f5f5f5;
}

.footer,
.container {
  height: 60px;
}

.footer p {
  line-height: 60px;
  font-size: 90%;
  margin-bottom: 0px;
}

html, body {
  height: 100%;
}

.page {
  min-height: 100%;
  margin-bottom: -60px;
  padding-bottom: 60px;
  padding-top: 60px;
}

.footer {
	position: relative;
}

.sponsors {
    margin-bottom: 100px;
    
}

span.sponsor {
    display: inline-block;
    max-height: 100px;
}

span.sponsor img {
    display: inline-block;
    max-height: 100px;
}